Subject: Re: FW: Daily Report 20th Aug
From: Phaedrus Arif <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 21 Aug 2019 18:46:21 +0530

hi Deeksha

I never miss any call. Unfortunately the call never came through my hard
phone and this has happened in the past where Pritish or Arjun informs me
there's a call coming but my hardphone doesnt show it and then I have to
reboot. Yesterday, a customer came on chat whose call couldn't be answered
for tye same reason and then I called him back. I always answer the calls
if I am available and follow up on missed calls if there's any. If the hard
phone doesnt ring then I wont be aware of any missed calls unless I'm being
informed by someone in the office. I will ask Pritish or Arjun to let me
know of the missed call number to follow up on in case if it doesnt come
through my hardphone.

Thanks

On Wed, 21 Aug 2019, 16:22 Deeksha Dadu, <[email-masked]> wrote:

> Hey Arif,
>
> Hope you are well
>
> Please see the report below. In the first call if you were available then
> why did you not pick the call? Also, why did you not call back? I had sent
> an email a few days back too saying that all missed calls have to be called
> back. What happened then?
>
> Regards,
> Deeksha
>
> From: Ashish Dabral <[email-masked]>
> Date: Wednesday, 21 August 2019 at 4:16 PM
> To: Deeksha Dadu <[email-masked]>
> Cc: Saurabh Dadu <[email-masked]>
> Subject: Daily Report 20th Aug
>
> Hi Ma'am,
>
> Please find the Daily report for LMI and HFL. PFB the abandoned calls.
>
> Process Date Afternoon Shift Morning Shift Night Shift Total Wait Time
> for Abandoned Time Time
> HFL 20-Aug 4     4 00:03:45,00:03:45,00:00:55,00:02:06
> 21:42,21:52,21:55,21:57 In First call Arif was available else Pritish and
> Arif both was on call. All calls from 2 numbers. call back pending for 1
> number
>   Total 4 0 0 4
>
>
>
>
> Regards,
> Ashish Dabral
>